Subject: [bfcpbis] I-D Action: draft-ietf-bfcpbis-rfc4582bis-06.txt

From: [email-masked]
Date: Fri, 12 Oct 2012 04:54:21 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Binary Floor Control Protocol Bis  Working Group of the IETF.

	Title           : The Binary Floor Control Protocol (BFCP)
	Author(s)       : Gonzalo Camarillo
                          Keith Drage
                          Tom Kristensen
                          Joerg Ott
                          Charles Eckel
	Filename        : draft-ietf-bfcpbis-rfc4582bis-06.txt
	Pages           : 87
	Date            : 2012-10-12

Abstract:
   Floor control is a means to manage joint or exclusive access to
   shared resources in a (multiparty) conferencing environment.
   Thereby, floor control complements other functions -- such as
   conference and media session setup, conference policy manipulation,
   and media control -- that are realized by other protocols.

   This document specifies the Binary Floor Control Protocol (BFCP).
   BFCP is used between floor participants and floor control servers,
   and between floor chairs (i.e., moderators) and floor control
   servers.

   This document obsoletes RFC 4582.  Changes from RFC 4582 are
   summarized in section 16.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-bfcpbis-rfc4582bis

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-bfcpbis-rfc4582bis-06

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-bfcpbis-rfc4582bis-06

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Tom Kristensen <[email-masked]>
Date: Fri, 12 Oct 2012 14:00:07 +0200

> 	Filename        : draft-ietf-bfcpbis-rfc4582bis-06.txt

Updated after receiving WGLC review comments from Mary Barnes, Charles 
Eckel and Ernst Horvath, according to discussion and description on the 
BFCPbis WG mailing list.

In addition, and after checking out with the original authors of RFC 
4582, the ipr parameter is changed s/pre5378Trust200902/trust200902/.

Cf. <URL: 
http://tools.ietf.org//rfcdiff?url1=http://tools.ietf.org/id/draft-ietf-bfcpbis-rfc4582bis-05.txt&url2=http://tools.ietf.org/id/draft-ietf-bfcpbis-rfc4582bis-06.txt 

-- Tom

---

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Fri, 12 Oct 2012 22:54:52 +0000

Hi Tom,

Thanks for the quick turnaround on this. I have reviewed the updated draft and validated that all of my comments were addressed, except for this very minor nit:

5) Section 6.2,
r/Entities MUST only have at most one/Entities MUST have at most one

I am okay not addressing this; however, if you need to make changes for any other reason, it would be good to address this one as well.

Cheers,
Charles

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Tom Kristensen (tomkrist)
> Sent: Friday, October 12, 2012 5:00 AM
> To: [email-masked]
> Subject: Re: [bfcpbis] I-D Action: draft-ietf-bfcpbis-rfc4582bis-06.txt
> 
> http://tools.ietf.org//rfcdiff?url1=http://tools.ietf.org/id/draft-ietf-bfcpbis-
> rfc4582bis-05.txt&url2=http://tools.ietf.org/id/draft-ietf-bfcpbis-rfc4582bis-
> 06.txt
>  >
> 
> -- Tom
> _______________________________________________
> bfcpbis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bfcpbis

---

From: Tom Kristensen <[email-masked]>
Date: Mon, 15 Oct 2012 10:32:03 +0200

Thanks. I'll change it in my local diff, and I'm pretty sure something
will need a change as the draft proceeds the higher layers of IETF
process!

-- Tom

On 13/10/2012, Charles Eckel (eckelcu) <[email-masked]> wrote:
> Hi Tom,
>
> Thanks for the quick turnaround on this. I have reviewed the updated draft
> and validated that all of my comments were addressed, except for this very
> minor nit:
>
> 5) Section 6.2,
> I am okay not addressing this; however, if you need to make changes for any
> other reason, it would be good to address this one as well.
>
> Cheers,
> Charles
>
>> >   This draft is a work item of the Binary Floor Control Protocol Bis
>> > Working
>> Group of the IETF.
>> >

-- 
# Cisco                         |  http://www.cisco.com/telepresence/
## [email-masked]  |  http://www.tandberg.com
###                               |  http://folk.uio.no/tomkri/

---

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Mon, 15 Oct 2012 16:28:24 +0000

(As co-chair)

For those who provided comments during WGLC, please verify that this draft addresses your comments.
For everyone, if there are any outstanding issues of questions you have related to this draft, please share them now.
We plan to proceed with the proto writeup soon. 

Cheers,
Charles

---

From: Mary Barnes <[email-masked]>
Date: Tue, 16 Oct 2012 16:03:25 -0500

I reviewed the updated version and my previous review comments have been
addressed.

Mary.

On Mon, Oct 15, 2012 at 11:28 AM, Charles Eckel (eckelcu) <[email-masked]
> wrote:

> For everyone, if there are any outstanding issues of questions you have
> related to this draft, please share them now.
> > rfc4582bis-05.txt&url2=
> http://tools.ietf.org/id/draft-ietf-bfcpbis-rfc4582bis-
> > 06.txt
> >  >
> >
> > -- Tom